uuid: f889b664-92ef-4dca-ba12-0521f3828dbf
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vIX64lRX14_lPePewHfWVFSyTfJt0Yh-Lja05UgP8N0
id: node.token
label: Token
targetEntityType: node
cache: true
